<!doctype html>
<html>
<head>
    <title>Lesson19</title>
    <link href="//netdna.bootstrapcdn.com/twitter-bootstrap/2.3.2/css/bootstrap-combined.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//netdna.bootstrapcdn.com/twitter-bootstrap/2.3.2/js/bootstrap.min.js"></script>
    <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
</head>
<body ng-app="Lesson19">
<div class="container">
    <div ui-view></div>
</div>
<script
        src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular.min.js"></script>
<script
        src="https://cdnjs.cloudflare.com/ajax/libs/angular-ui-router/0.3.2/angular-ui-router.js"></script>
<script type="text/javascript" src="app/main.js"></script>
<script type="text/javascript" src="app/router.js"></script>
<script type="text/javascript" src="app/controller/login.js"></script>
<script type="text/javascript" src="app/controller/users.js"></script>
<script type="text/javascript" src="app/controller/users-for-simple-user.js"></script>

</body>
</html>